/* Global Styles */

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/opensans/OpenSans-Regular-webfont.eot');
    src: url('fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/opensans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('fonts/opensans/OpenSans-Italic-webfont.eot');
    src: url('fonts/opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/opensans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/opensans/OpenSans-Bold-webfont.eot');
    src: url('fonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/opensans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('fonts/opensans/OpenSans-BoldItalic-webfont.eot');
    src: url('fonts/opensans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('fonts/opensans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/opensans/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/opensans/OpenSans-Light-webfont.eot');
    src: url('fonts/opensans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/opensans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/opensans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('fonts/opensans/OpenSans-LightItalic-webfont.eot');
    src: url('fonts/opensans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('fonts/opensans/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/opensans/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/opensans/OpenSans-Semibold-webfont.eot');
    src: url('fonts/opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/opensans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'edelfontmedregular';
    src: url('fonts/edelfontmed/edm-webfont.eot');
    src: url('fonts/edelfontmed/edm-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/edelfontmed/edm-webfont.woff') format('woff'),
         url('fonts/edelfontmed/edm-webfont.ttf') format('truetype'),
         url('fonts/edelfontmed/edm-webfont.svg#edelfontmedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'baskervillenormal';
    src: url('fonts/baskerville/baskvl-webfont.eot');
    src: url('fonts/baskerville/baskvl-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/baskerville/baskvl-webfont.woff') format('woff'),
         url('fonts/baskerville/baskvl-webfont.ttf') format('truetype'),
         url('fonts/baskerville/baskvl-webfont.svg#baskervillenormal') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'BitterRegular';
    src: url('fonts/bitter/Bitter-Regular-webfont.eot');
    src: url('fonts/bitter/Bitter-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bitter/Bitter-Regular-webfont.woff') format('woff'),
         url('fonts/bitter/Bitter-Regular-webfont.ttf') format('truetype'),
         url('fonts/bitter/Bitter-Regular-webfont.svg#BitterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BitterItalic';
    src: url('fonts/bitter/Bitter-Italic-webfont.eot');
    src: url('fonts/bitter/Bitter-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bitter/Bitter-Italic-webfont.woff') format('woff'),
         url('fonts/bitter/Bitter-Italic-webfont.ttf') format('truetype'),
         url('fonts/bitter/Bitter-Italic-webfont.svg#BitterItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BitterBold';
    src: url('fonts/bitter/Bitter-Bold-webfont.eot');
    src: url('fonts/bitter/Bitter-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bitter/Bitter-Bold-webfont.woff') format('woff'),
         url('fonts/bitter/Bitter-Bold-webfont.ttf') format('truetype'),
         url('fonts/bitter/Bitter-Bold-webfont.svg#BitterBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'handleeregular';
    src: url('fonts/handlee/handlee-regular-webfont.eot');
    src: url('fonts/handlee/handlee-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/handlee/handlee-regular-webfont.woff') format('woff'),
         url('fonts/handlee/handlee-regular-webfont.ttf') format('truetype'),
         url('fonts/handlee/handlee-regular-webfont.svg#handleeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

*{
  outline: none!important;
}

html, body {
  height:100%;
  font-family: 'OpenSansRegular', Helvetica, sans-serif ;
}

strong {font-family: 'OpenSansBold', Helvetica, sans-serif ;}
a{color:#2AB6EA;transition-property: color;transition-duration:0.3s;}
a:hover{color:#000;text-decoration:none;}

body {
  padding-top: 50px; /* body padding for fixed top nav */
}

.carousel-indicators{
  display: none;
}

.oculto-vh{
  visibility: hidden;
}

.img-home-portfolio,
.img-customer,
.portfolio-item {
  margin-bottom: 30px;
}

.tab-pane {
  margin-top: 15px;
}

hr {border-top: 1px solid #2ab6ea;}

.navbar-inverse {
background-color: #fff;
border-color: #bcdae9;
}

.navbar-collapse .navbar-nav.navbar-right:last-child {
margin-right: -15px;
margin-top: 10px;text-transform: uppercase;font-family:'OpenSansSemibold';
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a {
color:#777777;
background-color: none;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
color: #2ab6ea;
background-color: none;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a.actual{color: #2ab6ea;}

/* Page Sections */
.section,
.section-colored {
  padding: 20px 0;
}

.section-colored {
  background: #D5EDF9; /* change this to change the background color of a colored section */
}

.section-colored h2{color: #2AB6EA;
font-family: 'OpenSansLight';}

.sidebar {
  margin-top: 40px;
}

.sidebar ul {
  border-radius: 5px;
  padding: 5px;
  border: 1px solid #cccccc;
}


/* Half Page Height Carousel Customization */
.carousel {
  height: 450px;
  height: 48px;
  background: #D5EDF9;
}

.carousel-inner {
  position: relative;
  width: 970px;
  margin:0 auto;
  overflow: hidden;
}


.item,
.active,
.carousel-inner {
  height: 100%;
}

.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

/* Social Icons Styles */
.list-social-icons {
  margin-bottom: 45px;
}

.tooltip-social a {
  text-decoration: none;
  color: inherit;
}

.facebook-link a:hover {
  color: #3b5998;
}

.linkedin-link a:hover {
  color: #007fb1;
}

.twitter-link a:hover {
  color: #39a9e0;
}

.col-lg-12 h2 {color:#2ab6ea; font-family: 'OpenSansLight';
}

.google-plus-link a:hover {
  color: #d14836;
}

/* Service Page Styles */
.service-icon {
  font-size: 50px;
}

/* 404 Page Styles */
.error-404 {
  font-size: 8em;
}

/* Pricing Page Styles */
.price {
  font-size: 4em;
}

.price-cents {
  vertical-align: super;
  font-size: 50%;
}

.price-month {
  font-size: 35%;
  font-style: italic;
}

/* Footer Styles */
footer {
  margin-top: 50px;background:#ececec;border-top: 2px solid #FFF;
}

.cont-footer{padding-top:30px;padding-bottom:30px;color:#7f7f7f;font-family: 'OpenSansSemibold';font-size:14px;text-shadow:none; text-align: center;}
.cont-footer a{color:#7f7f7f;font-family: 'OpenSansSemibold';font-size:14px;text-shadow:none;text-decoration:none;transition-property:color;transition-duration:0.3s;}
.cont-footer a:hover{color:#2AB6EA;}


.carousel-caption {width:100%;right:0%;left:0%;padding-bottom: 30px;}

.carousel-caption img{
  max-width: 100%;
  margin-top: 80px;
}
.carousel-caption {text-align:left;}
.carousel-caption h1{color: #2AB6EA;
font-family: 'OpenSansLight';text-align:left;text-shadow: none;font-size:55px;}

.carousel-caption p{text-shadow: none;color:#000;font-family: 'OpenSansLight';font-size: 30px;
text-align: left;
line-height: 39px;}

.cabecera-der{  
margin-top: 60px;margin-left:30px;}

a.btn-descargar{padding:10px;background:#ee5567;color:#fff;font-family: 'OpenSansBold';border-bottom:5px solid #cf1c31;text-shadow:none;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;padding-left:30px;padding-right:30px;font-size:20px;margin-top:30px;display:block;width: 60%;text-align:center;transition-property: background, border-bottom;transition-duration:0.3s;text-decoration:none;}

a.btn-descargar:hover{background:#2ab6ea;border-bottom:5px solid #27acdd;color:#fff;}

a.btn-descargar-footer{
  padding: 10px;
  background: #EE5567;
  color: #FFF;
  font-family: 'OpenSansBold';
  border-bottom: 5px solid #CF1C31;
  text-shadow: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 18px;
  display: block;
  width: 210px;
  text-align: center;
  transition-property: background, border-bottom;
  transition-duration: 0.3s;
  text-decoration: none;
  margin: 15px auto;
}

a.btn-descargar-footer:hover{background:#2ab6ea;border-bottom:5px solid #27acdd;color:#fff;}

a.categoria{background: #2AB6EA;
padding: 20px;
display: block;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-bottom: 4px solid #27ACDD;margin-bottom: 30px;text-align:center;text-transform:uppercase;color: #FFF;
text-decoration: none;
text-align: center;
font-size: 13px;transition-property:background;transition-duration:0.3s;}

a.categoria:hover{background:#50C9F7;}

.categoria img{border: 2px solid #27ACDD;}
.categoria p{
  margin-bottom: 0px;
  font-size: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-word;
  white-space: nowrap;
} 

hr {
margin-top: 10px;
margin-bottom: 30px;
border: 0;
border-top: 1px solid #2AB6EA;
}

.pie{margin-top: 14px;}

h2.int{margin-bottom:30px;color: #2AB6EA;
font-family: 'OpenSansLight';}

.zigzag{background: url(../img/zigzag.png) repeat-x top #D5EDF9;}
.zigzag2{background: url(../img/zigzag.png) repeat-x top #fff;}

.zigzag-azul{background: url(../img/zigzag-azul.png) repeat-x top;}
.zigzag-azul2{background: url(../img/zigzag-azul.png) repeat-x bottom #D5EDF9;}

.section{position: relative;
z-index: 2;}

.section-colored{position: relative;
z-index: 2;}

.formulario-izq{width: 40%;margin-right:30px;}
.formulario-der{width: 53%;margin-right:30px;}

input {width: 100%;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
border: 2px solid #2AB6EA;
height: 46px;color:#000;font-size:18px;font-family: 'OpenSansRegular';margin-bottom:30px;padding: 13px;}


textarea {width: 100%;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;  
border-radius: 2px;
border: 2px solid #2AB6EA;
height: 46px;color:#2AB6EA;font-size:18px;font-family: 'OpenSansRegular';height: 200px;max-width:535px;padding: 13px;
resize: none;margin-bottom: 20px;
}

input::-webkit-input-placeholder {
    color:    #2AB6EA;
}
input:-moz-placeholder {
    color:    #2AB6EA;
}

textarea::-webkit-input-placeholder {
    color:    #2AB6EA;
}
textarea:-moz-placeholder {
    color:    #2AB6EA;
}

form{margin-top: 40px;padding-bottom: 80px;}

input:focus, textarea:focus {
outline-offset: -3px;outline: auto 1px #000;
}

.contenido-int {
padding-top: 44px;
padding-bottom: 20px;
}
.contenido-thumb{max-width: 880px;}

.imagen-girl img{float: right;margin-top: 70px;position:relative;z-index:90;}

.sec-cable{padding:0px;margin-top: -40px;z-index: 98;background: #D5EDF9;}

.cable{width:299px;height:612px;position:absolute;z-index:20;background: url(../img/cable.png) 0 0 no-repeat;margin-left: 345px;
margin-top: -170px;
pointer-events: none;}

.navbar-fixed-top {
top: 0;
z-index: 99;
}


h2.tit-categ{
margin-bottom: 20px;
color: #777;
font-family: 'OpenSansLight';
font-size: 40px;float:none;text-align:center;

}

.cuadro-central{margin:0 auto;border:2px solid #2ab6ea;width:455px;height:455px;position:relative;z-index:5;margin-left: 80px;
margin-right: 80px;}

a.icono-frase {
position: absolute;
z-index: 9;
width: 63px;
height: 63px;
background: url(../img/boton-frase.png) no-repeat 0px 0px;

top: -28px;
right: -30px;
}
a.icono-frase:hover{background:url(../img/boton-frase.png) no-repeat -92px 0px;}


ul.picto-categoria{list-style:none;margin:0 auto;width: 690px;
padding-left: 0px;}
.picto-categoria li{float:left;}

a.antes{width:33px;height:71px;font-size:70px;line-height: 440px;}

.palabra{padding: 10px 20px 10px 20px;
color: #000;
background: #F0F0F0;
text-align: center;
font-family: 'OpenSansBold';
font-size: 40px;
margin-top: 30px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;display:block; 
width: 455px;
margin: 20px auto 0 auto;}

.miniaturas{border-bottom: 2px solid #ADDFF1;}

#owl-demo img{width:60px;height:60px;}
.owl-theme .owl-controls .owl-buttons div {
color: #2AB6EA!important;
display: inline-block;
zoom: 1;
margin: 5px;
padding: 3px 10px;
font-size: 50px!important;
background: none!important;}

.owl-prev{position: absolute;
top: -16px;
left: -60px;}

.owl-next{position: absolute;
top: -16px;
right: -60px;
}

a.min{opacity:0.6;transition-property:opacity;transition-duration:0.2s; filter: alpha(opacity=60);display: block;}
a.min:hover{opacity:1;filter: alpha(opacity = 100);}

a.minactual{opacity:1;filter: alpha(opacity = 100);}

a.btn-categ{padding:10px;background:#2ab6ea;color:#fff;font-family: 'OpenSansBold';border-bottom:5px solid #1d88b0;text-shadow:none;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;padding-left:30px;padding-right:30px;font-size:20px;margin-top:30px;display:block;width: 280px;text-align:center;transition-property: background, border-bottom;transition-duration:0.3s;text-decoration:none;float:left;}

a.btn-categ:hover{background:#EE5567;border-bottom:5px solid #CF1C31;color:#fff;}

a.btn-jugar{padding:10px;background:#ff7920;color:#fff;font-family: 'OpenSansBold';border-bottom:5px solid #f26406;text-shadow:none;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;padding-left:30px;padding-right:30px;font-size:20px;margin-top:30px;display:block;width: 190px;text-align:center;transition-property: background, border-bottom;transition-duration:0.3s;text-decoration:none;float:left;margin-right:30px;}

.icon-gamepad{color: #000;
font-size: 21px;
margin-right: 10px;
opacity: 0.2;filter: alpha(opacity = 20);}

.icon-th{color: #000;
font-size: 21px;
margin-right: 10px;
opacity: 0.2;filter: alpha(opacity = 20);}

.icon-cloud-download{color: #000;
font-size: 21px;
margin-right: 10px;
opacity: 0.2;filter: alpha(opacity = 20);}

.icon-arrow-left{color: #000;
font-size: 21px;
margin-right: 10px;
opacity: 0.2;filter: alpha(opacity = 20);}

.icon-envelope{color: #000;
font-size: 21px;
margin-right: 10px;
opacity: 0.2;filter: alpha(opacity = 20);}

a.btn-jugar:hover{background:#EE5567;border-bottom:5px solid #CF1C31;color:#fff;}

.botones{margin: 0 auto;text-align: center;}
.botones.un-boton {
  width: 211px;
}

a.btn-volver{padding:10px;background:#2ab6ea;color:#fff;font-family: 'OpenSansBold';border-bottom:5px solid #1d88b0;text-shadow:none;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;padding-left:30px;padding-right:30px;font-size:20px;margin-top:30px;display:block;width: 160px;text-align:center;transition-property: background, border-bottom;transition-duration:0.3s;text-decoration:none;float:right;width: 155px;float:right;}

a.btn-volver:hover{background:#EE5567;border-bottom:5px solid #CF1C31;color:#fff;}

.titular{padding: 20px 0;}

.formulario-der{margin-right:0px;}

a.btn-enviar{width: 181px;}

a.flecha-top{display:block;width:78px;height:42px;margin:0 auto;background:url(../img/flecha-top.png) no-repeat 0px 0px;margin-top: -33px;}

h2.tit-index{float: left;
margin-bottom: 0px;}

.nav-tabs {
border-bottom: 0px solid #DDD;
float: right;
margin-top: 20px;
}


.nav-tabs > li > a {
margin-right: 4px;
line-height: 0.43;
border: 0px solid rgba(0, 0, 0, 0);
border-radius: 4px 4px 4px 4px;
}

.nav > li > a:hover, .nav > li > a:focus, .nav > li > a.active {
text-decoration: none;
background-color: #EEE;color:#000;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
cursor: default;
border: 0px solid #DDD;
border-bottom-color: rgba(0, 0, 0, 0);text-decoration: none;
background-color: #EEE;color:#000;
}

.cat-vista2 a{background: #2AB6EA;
padding: 7px;
display: block;

}

.cat-vista2 {
  float:left;margin-right:15px;height:94px;
}


.cat-vista2 img {
border: 2px solid #27ACDD;
width: 80px;
}

.datos-categ{float:left;color:#000;text-transform:uppercase;font-family: 'OpenSansBold';margin-top: 10px;width: 100px;margin-bottom: 30px;font-size: 13px; line-height: 15px;}
.datos-categ a{color:#000;transition-property: color;transition-duration:0.3s;}
.datos-categ a:hover{color:#2AB6EA;}
a.jugar:hover{color:#2AB6EA;}
a.jugar{color:#A0A0A0;transition-property: color;transition-duration:0.3s;margin-top: 5px;
display: block;}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  background: none;
  color: #2AB6EA;
}

.alert.alert-info, .alert.alert-danger{
  background-color: #F5F5F5;
}

#msgError, #msgOK{
  margin-top: 20px;
  display: none;
}

.parsley-error-list{
  display: none!important;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color: #2AB6EA;
}

.navbar-toggle {
position: relative;
float: right;
padding: 9px 10px;
margin-top: 14px;
margin-right: 15px;
margin-bottom: 8px;
background-color: rgba(42, 182, 234, 0.79);
border: 1px solid rgba(0, 0, 0, 0);
border-radius: 4px;
}
.navbar-inverse .navbar-toggle {
border-color: #FFF;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color: #2AB6EA;
}

.container.contenido-int.contenido-pictogramas {
min-height: 523px;
width: 610px;
}

#pictogramas img{
  width: 450px;
  height: 450px;
}

.reproductor{
  opacity:0; filter: alpha(opacity=0); overflow:hidden; width:0px; height:0px;
}

.reproductor-ios{
  opacity: 0.8 !important;
  width: 38px !important;
  height: 36px !important;
  position: absolute !important;
  margin: -200px 0 0 260px !important;  filter: alpha(opacity = 80);
}

.vista2-item{    
  height: 110px;
}

.cuadro-btns-pregunta{
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0px 0 0 0;
  background: rgba(255, 255, 255, 0.76);
  padding: 20px 0;
  text-align: center;
  display: none;
}

.cuadro-btns-pregunta a:hover{
  background: #EE5567;
}


a.btn-volver-escuchar{
  padding:10px;
  background:#2ab6ea;
  color:#fff;
  font-family: 'OpenSansBold';
  border-bottom: 5px solid #1d88b0;
  text-shadow:none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding-left:30px;
  padding-right:30px;
  font-size:20px;
  margin: 0 auto;
  margin-top:140px;
  display:block;
  width: 260px;
  text-align:center;
  transition-property: background, border-bottom;
  transition-duration:0.3s;
  text-decoration:none;
}

a.btn-volver-escuchar:hover{
  background: #EE5567;
  border-bottom: 5px solid #CF1C31;
  color:#fff;
}

a.btn-ver-solucion{
  padding:10px;
  background:#EE5567;
  color:#fff;
  font-family: 'OpenSansBold';
  border-bottom: 5px solid #CF1C31;
  text-shadow:none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding-left:30px;
  padding-right:30px;
  font-size:20px;
  margin: 0 auto;
  margin-top:30px;
  display:block;
  width: 260px;
  text-align:center;
  transition-property: background, border-bottom;
  transition-duration:0.3s;
  text-decoration:none;
}

a.btn-ver-solucion:hover{
  background: #2ab6ea;
  border-bottom: 5px solid #1d88b0;
  color:#fff;
}

.cambiar-fuente{
  position: absolute;
  margin: 18px 0 0 434px;
  background: #A8A8A8;
  padding: 4px 5px;
  color: #393939;
  border-radius: 3px;
  font-size: 15px;
  line-height: 14px;
  font-family: 'baskervillenormal';
  width: 26px;
  text-align: center;
}

.cambiar-mayuscula{
  position: absolute;
  margin: 44px 0 0 434px;
  background: #A8A8A8;
  padding: 4px 5px;
  color: #393939;
  border-radius: 3px;
  font-size: 15px;
  line-height: 14px;
  font-family: 'baskervillenormal';
  width: 26px;
  text-align: center;
}

.texto-en-mayuscula{
  text-transform: uppercase;
}

.bodyfancy{
  background: #D5EDF9;
  padding: 0;
}

#containerframe{
  background: #D5EDF9;
}

#containerframe p{
  font-family: 'OpenSansRegular';
  text-align: center;
  font-size: 20px;
  line-height: 24px;
  padding: 20px;
}

h2.tit-categ.tit-fancy{
  background: #2AB6EA;
  display: block;
  width: 100%;
  color: #FFF;
  font-size: 22px;
  padding: 20px;
  margin: 0 0 30px 0;
  border-bottom: 2px solid #1D88B0;
  float: none;
  line-height: 30px;
}

#listaampliado{
  margin: 0 auto;
  padding: 20px;
  text-align: center;
}

#listaampliado li{
  display: inline-block;
  margin: 0 10px 10px 0;
}

#listaampliado li a{
  display: block;
  position: relative;
}

#listaampliado li img{
  width: 150px;
}

.texto-picto-frase{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 35%;
  bottom: 0;
  left: 0;
  right: 0;
  color: #000;
  font-size: 30px;
  font-family: 'OpenSansBold';
  text-transform: lowercase;
}

.texto-picto-frase.texto-picto-frase-mayuscula{
  text-transform: uppercase;
  font-size: 26px;
}

#fancybox-close{
  margin: 0 -15px 0 0px;
}

/* FUENTES */
.palabra.fuente1{
  font-family: 'baskervillenormal';
  font-size: 39px;
  line-height: 42px;
}

.palabra.fuente2{
  font-family: 'handleeregular';
  line-height: 42px;
  font-size: 39px;
}

.palabra.fuente3{
  font-family: 'Verdana';
}

.palabra.fuente4{
  font-family: 'BitterRegular';
}

.palabra.fuente5{
  font-family: 'edelfontmedregular';
  font-size: 37px;
  line-height: 42px;
}







#frase.fuente1{
  font-family: 'baskervillenormal';
  font-size: 25px;
  line-height: 30px;
}

#frase.fuente2{
  font-family: 'handleeregular';
  line-height: 30px;
  font-size: 25px;
}

#frase.fuente3{
  font-family: 'Verdana';
}

#frase.fuente4{
  font-family: 'BitterRegular';
}

#frase.fuente5{
  font-family: 'edelfontmedregular';
  font-size: 27px;
  line-height: 30px;
}



.sectioncat{padding-top: 50px;}

.formulario-izq {
width: 43%;
margin-right: 35px;
}

.owl-item img{
   width: 60px;
   height: 60px;
}

.navbar-brand img{width:210px;}

.pie img{width:29px;height:23px;}

.btn-comenzar {
  padding: 60px 30px;
  background: #2AB6EA;
  color: #FFF;
  font-family: 'OpenSansBold';
  border-bottom: 5px solid #1D88B0;
  text-shadow: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 20px;
  text-align: center;
  transition-property: background, border-bottom;
  transition-duration: 0.3s;
  text-decoration: none;
  width: 60%;
  margin: 30px auto;
  display: block;
}

.container-tit-categ {padding-top:0px;padding-bottom:0px;}

h2.tit-categ {
margin-bottom: 0px;font-size: 32px;
}

h2.tit-categ2{float:left;text-align: left;}

a.btn-volver {padding:10px;font-size: 16px;
margin-top: 20px;}

#pictogramas img {
width: 380px;
height: 380px;
}

.cuadro-central {

width: 385px;
height: 385px;}

.contenido-pictogramas {
min-height: 523px;
}

.sectioncat {
padding-top: 0px;padding-bottom: 0px;
}

.contenido-thumb {
padding-top: 20px;
padding-bottom: 0px;
}
.palabra {
font-size: 30px;
margin: 10px auto 0 auto;width: 385px;
}

a.antes {line-height: 370px;}

.int-botones{padding-top: 5px;
padding-bottom: 20px;}

.botones-section{padding-top:0px;}

a.btn-descargar {
width: 210px;
margin-top: 0px!important;
font-size: 18px;
padding-left: 5px;
padding-right: 5px;
}

a.btn-descargar.cab{
  margin: 15px 0;
  width: auto;
}

a.btn-descargar.cab i {
  font-size: 24px;
}

a.btn-descargar.apple{
  background: #2AB6EA;
  border-bottom: 5px solid #27ACDD;
}

a.btn-descargar.apple:hover, a.btn-descargar.apple:active{
  background: #EE5567;
  border-bottom: 5px solid #CF1C31;
}

a.btn-descargar.android{
  background: #6ab344;
  border-bottom: 5px solid #5b9a3b;
}

a.btn-descargar.android:hover, a.btn-descargar.android:active{
  background: #5b9a3b;
  border-bottom: 5px solid #6ab344;
}


a.btn-descargar.ios{
  background: #231f20;
  border-bottom: 5px solid #3e3739;
}

a.btn-descargar.ios:hover, a.btn-descargar.ios:active{
  background: #3e3739;
  border-bottom: 5px solid #231f20;
}

.carousel-caption p.explicacion-instalacion, p.explicacion-instalacion{
  font-size: 12px;
  margin: 0;
  line-height: 12px;
  font-family: 'OpenSansRegular';
}

a.btn-jugar {margin-right:10px;}
.botones {
text-align: center;margin: 0 auto;width: 430px;
}


a.btn-volver {
width: 155px;
float:right;
}

.miniaturas{background: #D5EDF9;
border-bottom: 0px solid #FFF;margin-top: 30px;}

a.flecha-top2 {
display: block;
width: 78px;
height: 42px;
margin: 0 auto;
background: url(../img/flecha-top2.png) no-repeat 0px 0px;
margin-top: -53px;
}

h2.tit-categ{color:#2AB6EA;}

.owl-pagination{
  margin: 5px 0 -25px 0;
}

.owl-theme .owl-controls .owl-page span {
  background: #35B7E8!important;
}

.nivo-lightbox-wrap{
  max-width: 900px;
  margin: 0 auto;
}

#frase .activo{
  color: #D5EDF9;
}

.re-sound{
  cursor: pointer;
}

.ver-cabecera{
  position: absolute;
  bottom: 5px;
  right: 10px;
  color: #FFF;
  font-weight: bold;
  font-size: 12px;
}

.ver-cabecera:hover{
  color: #2AB6EA;
}

.ver-cabecera i{
  font-size: 21px;
  margin: -2px 0 0 4px;
}

a.red-social {
  margin: 0 5px;
}
/*
a.red-social.facebook{
  color: #4862A3;
}

a.red-social.twitter{
  color: #00ACEE;
}

a.red-social.instagram{
  color: #fcaf45;
}

a.red-social.pinterest{
  color: #e60023;
}

a.red-social.youtube{
  color: #ff0000;
}
*/
.ver-grafico{
  border-bottom: 1px dashed;
  padding-bottom: 2px;
}

.img-instalacion{
  margin: 20px auto;
  width: 600px;
  border-radius: 3px;
}

/***********/

.consent #your-consent{
  height: 16px;
  width: 16px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  margin-top: 0;
}


@media (max-width: 991px){ 

.carousel-inner {width: 720px;}
.carousel-caption h1 {font-size: 45px;}
.carousel-caption p {font-size: 20px;line-height: 33px;}
a.btn-descargar {width:90%;margin-top: 0px;} 
.cabecera-der {
margin-top: 25px;
margin-left: 30px;
}
.item, .active, .carousel-inner {
height: 95%;
}
.carousel-caption img {
  margin-top: 60px;
}

.navbar-brand img{width: 173px;}
.cable {display:none;}

input {
width: 296px;}

textarea {
width: 400px;}

#btnEnviar{width: 30%;}
.carousel {
height: 380px;
background: #D5EDF9;
}
.cat-vista2 {
height: 120px;
}
.datos-categ{font-size: 12px;}


a.btn-descargar {
width: 265px;}

a.btn-jugar {
width: 170px;}

a.btn-volver {
width: 150px;

}

.botones {
text-align: center;margin: 0 auto;width:440px;
}
.botones.un-boton {
  width: 211px;
}
a.btn-jugar {margin-right:20px;}
h2.tit-categ{font-size: 33px;}


.formulario-izq {
width: 41%;
margin-right: 24px;
}
#btnEnviar {
width: 23%;
}

.cont-thumb {max-width:630px;}

ul.picto-categoria {
width: 100%;
margin: 0 auto;
}

.botones {
text-align: center;margin: 0 auto;width:440px;
}

.container.contenido-int.contenido-pictogramas {
min-height: 523px;
width: 610px;
}


}

/******** IPAD *******/

@media only screen and (min-width: 767px) and (max-width: 1024px) {

.carousel-inner {width: 720px;}
.carousel-caption h1 {font-size: 45px;}

.carousel-caption p {
    font-size: 17px;
    line-height: 25px;
}
a.btn-descargar {
width: 210px;
margin-top: 0px;
font-size: 18px;
padding-left: 5px;
padding-right: 5px;
}

.cabecera-der {
  margin-top: 0px;
  margin-left: 20px;
}
.item, .active, .carousel-inner {
height: 100%;
}

.navbar-brand{width: 208px;}
.cable {display:none;}

input {
width: 296px;}

textarea {
width: 400px;}

#btnEnviar{width: 30%;}
.carousel {
height: 380px;
background: #D5EDF9;
}
.cat-vista2 {
height: 120px;
}
.datos-categ{font-size: 12px; width: 90px;}

h2.tit-categ{font-size: 33px;}
a.btn-volver {
width: 20%;
}
.row {
margin-right: 0px;
margin-left: 0px;
}

.cabecera-der .row {
    margin-right: -15px;
    margin-left: -15px;
}

input {
width: 100%;
}
.formulario-izq {
width: 44%;
margin-right: 20px;
}
textarea {
width: 100%;
}
#btnEnviar {
width: 33%;
}

a.btn-volver {  
width: 155px;
}
.contenido-thumb {max-width:630px;}

ul.picto-categoria {
width: 615px;
margin: 0 auto;
}

.botones {
text-align: center;
margin: 0 auto;width:440px;
}
.container.contenido-int.contenido-pictogramas {
min-height: 523px;
width: 610px;
}

.fill{
  margin: 0;
}

}

@media (max-width: 767px){ 

.carousel-inner {
width: 580px;
}
h2.tit-categ {
font-size: 28px;
line-height: 50px;
}

.row {
margin-right: 0px;
margin-left: 0px;
}

.cabecera-der .row {
    margin-right: -15px;
    margin-left: -15px;
}

.botones {
width: 440px;
margin: 0 auto;
}

a.btn-descargar {
width: 100%;
}
a.btn-volver {
width: 130px;
font-size: 18px;
}
.palabra {width: 90%;font-size: 35px;}

ul.picto-categoria {
width: 100%;
margin: 0 auto;
}
a.antes {font-size: 50px;
line-height: 410px;
}
.cuadro-central {
width: 385px;
height: 385px;
margin-left: 25px;
margin-right: 25px;
}

#pictogramas img {
width: 380px;
height: 380px;
}
.container.contenido-int.contenido-pictogramas {
min-height: 332px;
}
.cambiar-fuente {
margin: 16px 0 0 383px;
}
.contenido-thumb {max-width:630px}

ul.picto-categoria {
width: 485px;
margin: 0 auto;
}

.botones {
text-align: center;margin: 0 auto;
}
.container.contenido-int.contenido-pictogramas {
min-height: 523px;
width: 610px;
}


}



@media only screen and (min-width: 320px) and (max-width: 766px) { 

  span.peso{
    display: block;
  }

  .owl-pagination{
    display: none;
  } 
  .ellipsis {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url(<q>assets/xml/ellipsis.xml#ellipsis</q>);
  }
  .datos-categ {
    font-size: 13px;
  }
  .carousel-inner {
    position: relative;
    width: 300px;
    margin: 0 auto;
    overflow: hidden;
  }
  a.btn-descargar {width:80%;}
  .item, .active, .carousel-inner {
    height: 100%;
  }
  
  .carousel-caption img {display:none;}
  .carousel-caption h1 {font-size: 20px;}
  .carousel-caption p {
    font-size: 14px;
    line-height: 16px;
  }
  a.btn-descargar {margin-top: 0px;}
  .carousel {height: 380px;}

  .cat-vista2 {height:105px;}
  .cat-vista2 a {
    padding: 3px;
  }
 a.categoria {
padding: 5px;
width: 115px;
}

.vista2-item {
height: 150px;
}

.nav-tabs{display:none;}

.nav-tabs.nav-instalacion{display:block; float: left;}


#vista2{display:none;}
  .img-home-portfolio {margin-bottom: 10px;}
  .cont-footer {
    padding-top: 10px;
    padding-bottom: 20px;
    color: #7F7F7F;
    font-family: 'OpenSansSemibold';
    font-size: 16px;
    text-shadow: none;
  }
  .cont-footer a {font-size: 16px;}

  .cont-footer .pull-right{width:100%;margin:10px;}
  .cable {display:none;}
  input {
    width: 355px;}
    textarea {
      width: 355px;}
      #btnEnviar{width: 100%;}

      .cont-footer .row {
        width: 100%;
        margin: 0 auto;
      }

  .vista2-item{
    height: 170px;
  }
  .carousel-caption {
width: 101%;
right: 0%;
left: 0%;
padding-bottom: 25px;
margin: 0 auto;
}

h2.tit-categ {
font-size: 22px;
margin-top: 0px;
}
a.btn-volver {
width: 100%;
margin-top:0px;
}


.botones {
width: 100%;
}

a.btn-descargar {
width: 100%;
}

.cabecera-der a.btn-descargar {
width: 80%;
}

a.btn-descargar.cab i {
  font-size: 14px;
}

a.btn-descargar.cab{
  font-size: 12px;
  width: auto;
  margin: 5px 0;
}

.cabecera-der {
    margin: 0;
}

.owl-theme .owl-controls .owl-buttons div {padding: 3px 20px;}
.palabra {width:100%;}

ul.picto-categoria {
width: 270px;margin: 0 auto;
}
a.antes {
font-size: 50px;
line-height: 200px;
}
.cuadro-central {
width: 180px;
height: 180px;
margin-left: 20px;
margin-right: 20px;
}

#pictogramas img {
width: 176px;
height: 176px;
}
.container.contenido-int.contenido-pictogramas {
min-height: 300px;
}
.palabra {
line-height: 28px;
font-size: 24px;
width:180px;
margin: 10px auto 0 auto;padding-left: 5px;
padding-right: 5px;
}

.palabra.fuente1{font-size: 24px;line-height:28px;}
.palabra.fuente2{font-size: 24px;line-height:28px;}
.palabra.fuente3{font-size: 24px;line-height:28px;}
.palabra.fuente4{font-size: 24px;line-height:28px;}
.palabra.fuente5{font-size: 24px;line-height:28px;}

.cambiar-fuente {
margin: 12px 0 0 172px;display: block;
}

.cambiar-mayuscula {
  margin: 35px 0 0 172px;display: block;
}

a.btn-volver{width:100%!important;}

input {
width: 100%;
}

textarea {
width: 100%;
}
.formulario-izq {
width: 100%;
margin-right: 20px;
}

.formulario-der {
width: 100%;}

.imagen-girl img {
margin-top: 30px;
}

.cont-footer {width: 310px;}
.cont-footer .pull-right {width: 100%;
margin: 0px;
padding: 0px;}
a.btn-descargar-footer {margin-top: 0px;}

.contenido-thumb {max-width:230px;}
.picto-categoria li {
float: left;
max-width: 220px;
}

a.btn-volver-escuchar{
  margin-top: 10px;
  font-size: 10px;
  width: 160px;
}

a.btn-ver-solucion{
  width: 160px;
  font-size: 10px;
}

.btn-categ {margin-bottom: 10px;}
a.btn-jugar{margin-bottom: 10px;}
.container.contenido-int.contenido-pictogramas {
width: 100%;
}

}


@media only screen and (min-width: 0px) and (max-width: 450px) { 

  #listaampliado li img {
    width: 80px;
  }

  .texto-picto-frase {
    top: 38%;
    font-size: 16px;
  }

}